.header{}
.header .large-3 a{display:block;opacity:0.86;}
.header .large-3 a:hover{opacity:1;}
.mainnav{background-color:#111;}
.fbIcon{ background: #394dc6;
    font-size: 19px;
    float: right;
    border-radius: 3px;
    color: #fff;
    padding: 5px 9px;
    margin-top: 5px;}
.fbIcon:hover{ background: #009fe3;color: #fff;}

.content{padding-top:20px;min-height:100px;}
#catCartDetails{padding:50px 50px 250px 50px;}
#catCartDetails a{font-size:14px!Important;}
.banner{position:relative;margin:12px 0;}
.banner img{ z-index:1;}
.copyMain{position:absolute;left:40px;bottom:100px;z-index:100;width:420px;;}
.copyMain h1{color:#fff;font-size:30px;font-weight:bold;}
.copyMain p{ font-size:18px; color:#fff;line-height:1.5;}
.copyAchievements{position:absolute;right:40px;top:40px;z-index:100;width:420px;}
.copyAchievements h3{color:#111;font-size:24px;font-weight:bold;}
.copyAchievements p{color:#111;font-size:14px;}
.blueText{color:#009fe3;}
.blueText:hover{color:#00b3ff;}

.boxContent{position:relative;margin:12px 0;height:450px;}
.boxContent img{ z-index:1;}
.copyBox{    position: absolute;
    left: 24px;
    top: 240px;
    z-index: 100;
    width: 413px;
    background: #fff;
    padding: 24px 24px 0 24px;}
.copyBox h3{color:#111;font-size:28px;font-weight:bold;}
.copyBox p{color:#111;font-size:14px;}


.copyJoin{position:absolute;left:20px;top:10px;z-index:100;width:98%;}
.copyJoin h3{color:#111;font-size:29px;font-weight:bold;}
.copyJoin p{color:#111;font-size:14px;}

.copyJoin [type='text']{width:240px;float:left;margin: 0 10px 0 0;}
.copyJoin .button{background:#68b42d; float: left; margin:0;padding: 0.8em 2em;}
.copyJoin .button:hover{background:#559127; }

.subnav ul{margin-left: 0;
    list-style-type: none;}
.subnav ul li{
	    font-size: 13px;
    letter-spacing: -1px;}

form table tbody td {
    padding: 0.2rem;
	font-size:13px;
}

form table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #fff;
}

form table label{font-size:13px;}


table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #fff;
}

#cat_529493 tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #fff;
}

#cat_529493 tbody td {
    padding: 0.2rem;
	font-size:13px;
}

#cat_529493 tbody td img{
    height:85px;
}








.footer{background:#292929; color:#fff;font-size:14px;}
.footer .columns{padding:30px 30px 15px 30px;}
.footer h2{color:#fff; font-size:18px; font-weight:600;}
.footer p{color:#fff;font-size:14px;padding-right:10%;}

ul.footerMenu{ margin: 0;
  list-style-type: none;}
ul.footerMenu li { margin-bottom: 2px;}
ul.footerMenu li a{ display: block;
    padding: 0.7rem 1rem;
    line-height: 1;     color: #fff;
    font-weight: 600;
	background:#181818 }
	ul.footerMenu li a:hover{opacity:0.75;}
ul.footerMenu .menuRed{border-left:3px solid #e40613; }
ul.footerMenu .menuBlue{border-left:3px solid #009fe3; }
ul.footerMenu .menuNavy{border-left:3px solid #214c9b; }
ul.footerMenu .menuGreen{border-left:3px solid #68b42d; }

.copyright {border-top:1px solid #3e3e3e;font-size:12px!important;color:#888;}
.copyright .columns{padding:10px 30px!important; font-size:12px!important;}
.copyright span{color:#fff;}
.copyright p{color:#888;font-size:12px!important;padding-right:0;}
.copyright a img{width:30px;fill:#acacac;}